VIOSCSI(4)

NAME
vioscsi - VirtIO SCSI adapter

SYNOPSIS
vioscsi* at virtio?

DESCRIPTION
The vioscsi driver provides support for virtio(4) SCSI adapters.

SEE ALSO
intro(4), scsi(4), virtio(4)

HISTORY
The vioscsi driver first appeared in OpenBSD 5.5.

AUTHORS
The vioscsi driver was written by Matthew Dempsky <matthew@dempsky.org>.

BUGS
Device hotplug is not supported yet.